#pragma once
#include "afxdialogex.h"


// CSettingDlg ダイアログ

class CSettingDlg : public CDialogEx
{
	DECLARE_DYNAMIC(CSettingDlg)

public:
	CSettingDlg(CWnd* pParent = nullptr);   // 標準コンストラクター
	virtual ~CSettingDlg();

// ダイアログ データ
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_SETTING };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedOk();
	int m_iColNum;
	enum {
		BLACK=0
	};
	int m_iBkComNum;
	enum {
		BK_BLACK=0,
		BK_WHITE,
		BK_GRAY,
		BK_LIGHT_BLUE
	};
};
